.bod
{
background-color:grey;
width:100%;
margin:0 auto;
}
.all
{
width:1050px;
margin:0 auto;
}
.header
{
margin:0;
width:1050px;
height:150px;
background-color:snow;
}
.menu
{
width:1050px;
height:40px;


 background-color: #DEE5EB;
    background-image: url("mainbk.png");
   
    display: block;


}
.construction_content
{
	text-align:center;
	font-size:13px;
}
.construction_content h3
{
	margin:0px;
}
.construction_content img 
{
	padding:5px;
	width:180px;
}

.content
{
width:1050px;
  background: none repeat scroll 0 0 #104B9B;
    float: left;
}
.small
{
width:250px;
background-color:#104B9B;
float:left;
}
.small p
{
margin:0px;
text-align:center;
font-weight:bold;
color:white;
}
.small img
{
margin:25px 25px 0px 25px;
}
.mainlarge
{
width:800px;
float:right;
background-color:#DEE5EB;
}
.large
{
width:1050px;
background-color:white;
}
.large p
{
margin:0px 0px 0px 3px;
color:#0d377a;
font-weight:bold;
font-size:13px;
width:1040px;
height:200px;
clear:both;
}
.photo
{
margin:0px 0px 0px 5px;
}
.lastest
{
width:1050px;
height:40px;
background-color:#104B9B;
line-height:40px;
text-align:center;
font-size:13px;
color:white;
clear:both;
margin:0 auto;
}
.lastest p
{
margin:0px;
}
.human
{
width:400px;
float:left;
}
.human p
{
margin:0px 0px 0px 25px;
color:#0E3473;
}
.human h4
{
margin:0px 0px 0px 25px;
}
.marine
{
width:400px;
float:right;
}
.marine p
{
margin:0px 0px 0px 45px;
color:#0E3473;
}
.marine h4
{
margin:0px 0px 0px 45px;
}
.contact
{
width:800px;
background-color:#DEE5EB;
float:left;
}
.contact1
{
width:400px;
background-color:#DEE5EB;
float:left;
padding-left:170px;
padding-top:10px;
}
.phone
{
margin-top:10px;
}
.mail
{
margin-top:10px;
}
.mess
{
margin-top:10px;
}
.name
{
margin-top:10px;
}
.but
{
margin-top:10px;
margin-left:30px;
}
.mar3 
{
width:200px;
height:85px;
}
.activity
{
width:798px;
}
.activity table
{
width:800px;
margin:0px;
padding:0px;
}
.activity table tr
{
width:800px;

}
.activity table td
{
width:200px;
padding:0px;
height:25px;
text-align:center;
}
.smallcontent
{
width:795px;
}
.smallcontent1
{
width:645px;
float:left;
}
.smallcontent2
{
width:150px;
float:right;
}